# AssociatedItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asin** | **string** | The Amazon Standard Identification Number (ASIN) of the item. | [optional] 
**title** | **string** | The title of the item. | [optional] 
**quantity** | **int** | The total number of items included in the order. | [optional] 
**order_id** | [**\Swagger\Client\Models\OrderId**](OrderId.md) |  | [optional] 
**item_status** | **string** | The status of the item. | [optional] 
**brand_name** | **string** | The brand name of the item. | [optional] 
**item_delivery** | [**\Swagger\Client\Models\ItemDelivery**](ItemDelivery.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

